PHP-инклюдинг в DDLCMS

Дата публикации:
07.10.2009
Дата изменения:
07.10.2009
Всего просмотров:
1262
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
DDLCMS 1.x
Уязвимые версии: DDLCMS 1.0, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "wwwRoot" в сценариях header.php и submitted.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера.

URL производителя: www.ddlcms.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://www.milw0rm.com/exploits/9722

или введите имя

CAPTCHA